.dimension-svg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  pointer-events: none;
}

.dimension-line {
  stroke: #16a5e6;
  stroke-width: 2;
  stroke-dasharray: 4;
}

[slot='hotspot-dim+X-Y'],
[slot='hotspot-dim+X-Z'],
[slot='hotspot-dim+Y-Z'],
[slot='hotspot-dim-X-Z'],
[slot='hotspot-dim-X-Y'] {
  position: absolute;

  border: none;
  padding: 8px 12px;
  border-radius: 4px;

  font-size: 14px;
  font-weight: 700;
  pointer-events: none;

  transform: translate3d(-50%, -50%, 0);
  box-shadow: 0 2px 4px hsl(216, 16%, 16%, 24%);

  color: hsl(216, 16%, 32%);
  background-color: hsl(216, 16%, 100%, 88%);

  --min-hotspot-opacity: 0;
}
